.todo{
  /* color: rgb(162, 0, 0);
  text-decoration-line: line-through !important;
  text-decoration-thickness: 3px;
  text-underline-offset: 7px; */
}

.todo-head-foot{
  font-weight: bold; 
  color: rgb(255, 255, 255);
  justify-content: center; 
  font-size: 1.5em; 
  text-transform: uppercase;
}


:root{
  font-family: "Source Sans Pro", "Arial", sans-serif !important;
  font-size: 1.15em;
  font-weight: normal;
}

html, body{
  padding: 0;
  width: 100%;
  background-color: #efefef;
  color: #234A70;
  font-family: BlinkMacSystemFont,-apple-system,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  overflow-x: hidden;
  margin: 0;
}

header, footer{
  padding: 20px;
}

header{
  padding-bottom: 5px;
}

*{
  box-sizing: border-box;
}

@media (prefers-reduced-motion) {
  *{
    transition: none !important;
  }
}

.skip-link{
  border: 0; 
  clip: rect(0 0 0 0); 
  height: 1px; 
  margin: -1px; 
  overflow: hidden; 
  padding: 0;  
  position: absolute; 
  white-space: nowrap; 
  width: 1px; 
  display: block;
}

.skip-link:focus { 
  clip: auto;  
  height: auto; 
  margin: 0; 
  overflow: visible; 
  position: static; 
  white-space: normal; 
  width: auto; 
  text-decoration-thickness: 2px;

  width: 100%;
  padding: 5px 10px;
  color: black;

  outline: 4px solid #234A70 !important;
  outline-offset: -9px;
  background-color: #ffffff;
  border: 6px solid gold;
}

:focus{
  background-color: gold;
  border: 4px solid black;
  color: black;
  outline: none;
  text-decoration-thickness: 4px;
}

.cta-link:focus{
  text-decoration: underline;
  text-decoration-thickness: 4px;
  text-decoration-color: transparent;
  border: 2px solid gold !important;
  background-color: gold !important;
  outline: 5px solid black !important;
  outline-offset: -1px;
  color: black !important;
}

.cta-link:focus::after {
  border-color: black;
}

header, footer{
  background-color: #234A70;
  border: 3px solid transparent;
}




/* BEGIN header and nav */
header{
  background-color: #234A70;
  color: #ffffff;
}

header nav{
  margin: 10px 0;
  display: inline-flex;
  align-items: center;
}

.main-nav ul{
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: -5px;
  padding-right: 15px;
}

.main-nav ul li{
  display: inline-block;
  margin: 0;
}

nav li::before{
  content: none;
}

.main-nav ul li:not(:last-child){
  padding-right: 25px;
}

.main-nav ul li a{
  color: #ffffff;
  text-decoration: none;
  padding: 0 5px 3px 5px;
  margin: 0;
}

.main-nav ul li a:focus{
  border: none;
  outline: 4px solid #ffffff;
  background-color: transparent;
}

.main-nav a[aria-current="page"], .main-nav a:hover{
  text-decoration: underline;
}

nav select{
  padding: 7px 45px 7px 10px;
  background-color: #ffffff;
  color: #234A70;
  font-size: 1em;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  position: relative;
  border: 3px solid #ffffff;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23234A70%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23234A70%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
  background-size: 0.7em;
}

/* For HC users, make the arrow white instead of dark blue */
@media (prefers-contrast: more) {
  nav select{
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23ffffff%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23ffffff%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");  
  }
}

nav button{
  padding: 7px 10px;
  border: 3px solid #ffffff;
  background-color: #fff;
}

nav button:disabled{
  opacity: 50%;
}

#client-nav-form{
  margin-top: -10px;
}

nav select:focus, nav button:focus{
  outline: 5px solid gold!important;
  outline-offset: 3px;
  background-color: #ffffff;
  border: 3px solid #234a70;
}

nav select, nav label{
  cursor: pointer;
  margin-right: 10px;
}

select:focus option{
  background-color: #fff;
}

nav input[type=submit]{
  padding: 5px;
  border: 3px solid #efefef;
  background-color: #fff;
  color: #234A70;
  font-size: 1em;
  cursor: pointer;
}

.display-none{
  display: none !important;
}

#client-nav-status{
  background-color: rgb(236, 145, 145);
  border: 3px solid rgb(143, 12, 38);
  padding: 5px 7px;
  color: #000000;

  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#client-nav-status a{
  color: #000000;
}
#client-nav-status .warning-icon{
  display: inline; 
  font-size: 1.5em;
  margin-right: 10px;
}


/* END header and nav */


/* BEGIN main content */
.bt{
  border-top: 2px solid #cecece;
}

h2{
  font-weight: normal;
}

.main-heading{
  font-weight: 600;
}
.main-heading-caption{
  font-size: 1.5em;
  font-weight: 400;
  margin-top: 30px;
}

main{
  padding: 20px;
  margin-bottom: 35px;
}

.main-container{
  padding: 0;
}

.main-img{
  width: 100%;
  border-radius: 10px 50px;
}

.main-intro{
  font-size: 1.5em;
}


.client-quote-row:not(:last-of-type)::after{
  content: "";
  border-bottom: 1px solid black;
  height: 0;
  width: 100%;
  max-width: 500px;
  margin-top: 30px;
}

.client-quote-row img{
  width: 100%;
}

.client-quote-row blockquote{
  display: inline-block;
  position: relative;
  font-style: italic;
  margin: 0;
}

.client-quote-row figure{
  margin: 0;
}

.client-quote-row figcaption{
  margin-top: 20px;
}

.client-quote-row cite{
  font-style: normal;
}

.client-quote-row .blockquote-icon::before{
  content: "\201C";
  font-family: Georgia, serif;

  
  font-weight: bold;
  color: #234A70;

  font-size: 36.8px;
  margin: 0 35px 5px 10px;
  float: left;
  line-height: 1;
  transform: scale(2.5);
  transform-origin: top center;
}

.client-quote-row .client-link{
  transition: transform ease-in-out 300ms;
  border: 4px solid transparent;
}

.client-quote-row .client-link:hover, .client-quote-row .client-link:focus{
  transform: scale(1.2);
  transition: transform ease-in-out 300ms;
}


.cta-link{
  background-color: #234A70;
  color: #ffffff;
  padding: 12px 25px 15px 25px;
  text-decoration: none;
  border-radius: 30px;
  transition: background-color 250ms;
  border: 2px solid rgb(200, 200, 200);
  box-shadow: 0 5px 10px rgb(0 0 0 / 25%);

  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.cta-link::after{
  content: "";
  width: 13px;
  height: 13px;
  border-top: 4px solid #ffffff;
  border-right: 4px solid white;
  flex-shrink: 0;
  flex-grow: 0;

  transform: rotate(45deg);
  margin-left: 15px;
}

.cta-link:focus::before{
  border-color: #000000;
}

.cta-link:hover{
  background-color: #173456;
  transition: background-color 250ms;
  color: #ffffff;
  outline: 6px solid transparent;
}


li{
  margin-bottom: 20px;
  position: relative;
}

li::before{
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: -20px;
  margin-right: 10px;
  border-style: solid;
  border-color: rgba(0,0,0,0);
  -webkit-clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  border-width: 7px 0 7px 12.124px;
  border-left-color: #234A70;
}

li{
  list-style: none;
}

.cert-img{
  width: 100%;
}

.why-choose-icon{
  width: 100%;
  text-align: center;
  font-size: 2em;
}

.why-choose-row{
  margin: 0 -20px; /* Account for the padding of items with a negative margin */
}

.why-choose-col{
  padding: 20px;
}

.why-choose-heading{
  font-size: 1.3em;
  margin-top: 20px;
  
  line-height: 1.2em;
  height: 2.4em;
}

.why-choose-col p{
  margin-top: 0;
}

.page-container{
  background-color: #ffffff;
}

.container.page-container{
  max-width: 1720px;
}

aside img, .card-img{
  border-radius: 10px;
}


.more-clients-list{
  display: flex;
  justify-content: center;
  margin: 0 -10px;
}

.more-clients-list li{
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 200px;

  padding: 10px;
}

.more-clients-list li::before{
  content: none;
}

.more-clients-image{
  max-height: 100%;
  width: auto;
  max-width: 100%;
}

.more-clients-image-link{
  border: 4px solid transparent;
  transition: transform ease-in-out 300ms;
}

.more-clients-image-link:focus, .client-quote-row .client-link:focus{
  border-color: gold;
  outline: 4px solid black;
  outline-offset: -0.1px;
}

.more-clients-image.landscape-logo{
  max-width: 100%;
}

.more-clients-image.portrait-logo{
  max-height: 100%;
  max-width: 120px;
}

.more-clients-image-link:hover, .more-clients-image-link:focus{
  transform: scale(1.2);
  transition: transform ease-in-out 300ms;
}

/* END main content */


/* BEGIN aside */
aside{
  padding: 20px;

  border-top: 3px solid grey;
}

aside img{
  width: 100%;
}

aside article{
  margin-bottom: 50px;
}

.aside-course img{
  margin: 30px 0;
}

/* END aside */


/* BEGIN card */
.custom-card{
  border: 2px solid rgb(200, 200, 200);
  box-shadow: 0 5px 10px rgb(0 0 0 / 15%);
  background-color: #f4f4f4;

  border-radius: 5px;

  padding: 20px 25px 5px 25px;

  height: 100%;
}

.custom-card h4{
  line-height: 1.2em;
  height: 2.4em; /* Exactly 2 lines tall */
}

.card-container{
  padding-top: 25px;
}

.card-img{
  width: 100%;
  margin-bottom: 20px;
}
/* END card */

@media screen and (min-width: 576px){
  .main-container{
    padding: 0 40px;
  }

  .client-quote-row .blockquote-icon::before{  
    position: absolute;
    left: 10px;
    top: -5px;
    margin: 5px 15px 0 0;
  }

  .client-quote-row blockquote, .client-quote-row figcaption{
    padding-left: 60px;
  }
}

@media screen and (min-width: 992px){
  aside{
    border-top: none;

    border-left: 3px solid grey;
  }

  aside.col-lg-3{
    width: calc(25% - 50px);
    margin-left: 50px;
  }
}